=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#docbook-to-man debian/openexchange-gui.sgml > openexchange-gui.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p $(CURDIR)/debian/open-xchange-gui-l10n/var/www/ox6/lang
	install -m 644 l10n/languages.js $(CURDIR)/debian/open-xchange-gui-l10n/var/www/ox6/lang/languages.js
	mkdir -p $(CURDIR)/debian/open-xchange-gui-l10n/opt/open-xchange/lib/
	install -m 644 l10n/lib/i18nfunctions.sh \
		$(CURDIR)/debian/open-xchange-gui-l10n/opt/open-xchange/lib/i18nfunctions.sh
	( cd l10n; ANT_OPTS="-Dfile.encoding=UTF-8" ant gui-lang; )
	for lang in ca_ES cs_CZ da_DK de_DE el_GR en_GB en_US es_ES eu_ES fr_CA fr_FR gl_ES he_HE hu_HU it_IT ja_JP ko_KO lv_LV nl_NL no_NB pl_PL pt_BR pt_PT ro_RO ru_RU sk_SK sv_SV th_TH tr_TR vi_VI zh_CN zh_TW; do \
		DLANG=$$(echo $${lang} | tr '[:upper:]_' '[:lower:]-'); \
		DDIR=$(CURDIR)/debian/open-xchange-gui-l10n-$${DLANG}; \
		GDDIR=$(CURDIR)/debian/open-xchange-gui-l10n-$${DLANG}; \
		test -e l10n/$${lang}/lang.name && \
			{ mkdir -p $${GDDIR}/opt/open-xchange/etc/i18n.d; \
			  install -m 644 l10n/$${lang}/lang.name \
			   $${GDDIR}/opt/open-xchange/etc/i18n.d/$${lang}.name; }; \
		test -e l10n/lang/$${lang}.js && \
			{ mkdir -p $${GDDIR}/var/www/ox6/lang; \
			  install -m 644 l10n/lang/$${lang}.js \
		  		$${GDDIR}/var/www/ox6/lang/$${lang}.js; }; \
		test -e l10n/$${lang}/tinymce_lang_pack.$${lang}.zip && \
			{ mkdir -p $${GDDIR}/var/www/ox6/3rdparty/tinymce/jscripts/tiny_mce; \
			  unzip l10n/$${lang}/tinymce_lang_pack.$${lang}.zip \
				-d $${GDDIR}/var/www/ox6/3rdparty/tinymce/jscripts/tiny_mce; } \
			|| true; \
	done

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
#	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
