## open-xchange-gui-l10n 6.22.3

=== debian/control ===
Source: open-xchange-gui-l10n
Section: web
Priority: optional
Maintainer: Carsten Hoeger <choeger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-l10n
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui
Description: Package containing i18n helper functions
Replaces: open-xchange-lang (<< 6.21.0-0)
Conflicts: open-xchange-lang (<< 6.21.0-0)

Package: open-xchange-gui-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Description: Package containing translation for de_DE

Package: open-xchange-gui-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Description: Package containing translation for fr_FR

Package: open-xchange-gui-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Description: Package containing translation for en_US

Package: open-xchange-gui-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Description: Package containing translation for en_GB

Package: open-xchange-gui-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-ja-jp (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-ja-jp (<< 6.21.0-0)
Description: Package containing translation for ja_JP

Package: open-xchange-gui-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-pl-pl (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-pl-pl (<< 6.21.0-0)
Description: Package containing translation for pl_PL

Package: open-xchange-gui-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-es-es (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-es-es (<< 6.21.0-0)
Description: Package containing translation for es_ES

Package: open-xchange-gui-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-nl-nl (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-nl-nl (<< 6.21.0-0)
Description: Package containing translation for nl_NL

Package: open-xchange-gui-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-it-it (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-it-it (<< 6.21.0-0)
Description: Package containing translation for it_IT

Package: open-xchange-gui-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-zh-cn (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-zh-cn (<< 6.21.0-0)
Description: Package containing translation for zh_CN

Package: open-xchange-gui-l10n-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-zh-tw (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-zh-tw (<< 6.21.0-0)
Description: Package containing translation for zh_TW

Package: open-xchange-gui-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-lv-lv (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-lv-lv (<< 6.21.0-0)
Description: Package containing translation for lv_LV

Package: open-xchange-gui-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-cs-cz (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-cs-cz (<< 6.21.0-0)
Description: Package containing translation for cs_CZ

Package: open-xchange-gui-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-hu-hu (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-hu-hu (<< 6.21.0-0)
Description: Package containing translation for hu_HU

Package: open-xchange-gui-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-sk-sk (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-sk-sk (<< 6.21.0-0)
Description: Package containing translation for sk_SK

Package: open-xchange-gui-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-fr-fr
Replaces: open-xchange-gui-lang-fr-ca (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-fr-ca (<< 6.21.0-0)
Description: Package containing translation for fr_CA

Package: open-xchange-gui-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-ro-ro (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-ro-ro (<< 6.21.0-0)
Description: Package containing translation for ro_RO

Package: open-xchange-gui-l10n-de-ch
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-de-de
Description: Package containing translation for de_CH

Package: open-xchange-gui-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-es-es
Description: Package containing translation for es_MX

Package: open-xchange-gui-l10n-ca-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-ca-es (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-ca-es (<< 6.21.0-0)
Description: Package containing translation for ca_ES
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-da-dk
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
Description: Package containing translation for da_DK
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-el-gr
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-el-gr (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-el-gr (<< 6.21.0-0)
Description: Package containing translation for el_GR
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-eu-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-eu-es (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-eu-es (<< 6.21.0-0)
Description: Package containing translation for eu_ES
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-gl-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-gl-es (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-gl-es (<< 6.21.0-0)
Description: Package containing translation for gl_ES
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-he-he
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-he-he (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-he-he (<< 6.21.0-0)
Description: Package containing translation for he_HE
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-ko-ko
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-ko-ko (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-ko-ko (<< 6.21.0-0)
Description: Package containing translation for ko_KO
 This localization package are driven by the community.

#Package: open-xchange-gui-l10n-no-nb
#Architecture: all
#Depends: ${misc:Depends}, open-xchange-gui-l10n
#Replaces: open-xchange-gui-lang-community-no-nb (<< 6.21.0-0)
#Conflicts: open-xchange-gui-lang-community-no-nb (<< 6.21.0-0)
#Description: Package containing translation for no_NB
# This localization package are driven by the community.

Package: open-xchange-gui-l10n-pt-br
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-pt-pt
Replaces: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
Description: Package containing translation for pt_BR
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-pt-pt
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-pt-pt (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-pt-pt (<< 6.21.0-0)
Description: Package containing translation for pt_PT
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-ru-ru
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-ru-ru (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-ru-ru (<< 6.21.0-0)
Description: Package containing translation for pt_RU
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-sv-sv
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0)
Description: Package containing translation for sv_SV
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-th-th
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-th-th (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-th-th (<< 6.21.0-0)
Description: Package containing translation for th_TH
 This localization package are driven by the community.

Package: open-xchange-gui-l10n-tr-tr
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui-l10n
Replaces: open-xchange-gui-lang-community-tr-tr (<< 6.21.0-0)
Conflicts: open-xchange-gui-lang-community-tr-tr (<< 6.21.0-0)
Description: Package containing translation for tr_TR
 This localization package are driven by the community.

#Package: open-xchange-gui-l10n-vi-vi
#Architecture: all
#Depends: ${misc:Depends}, open-xchange-gui-l10n
#Replaces: open-xchange-gui-lang-community-vi-vi (<< 6.21.0-0)
#Conflicts: open-xchange-gui-lang-community-vi-vi (<< 6.21.0-0)
#Description: Package containing translation for vi_VI
# This localization package are driven by the community.

###### http://wiki.debian.org/Renaming_a_Package #####

Package: open-xchange-lang
Architecture: all
Depends: open-xchange-gui-l10n
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-cs-cz
Architecture: all
Depends: open-xchange-gui-l10n-cs-cz
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-es-es
Architecture: all
Depends: open-xchange-gui-l10n-es-es
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-fr-ca
Architecture: all
Depends: open-xchange-gui-l10n-fr-ca
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-hu-hu
Architecture: all
Depends: open-xchange-gui-l10n-hu-hu
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-it-it
Architecture: all
Depends: open-xchange-gui-l10n-it-it
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-ja-jp
Architecture: all
Depends: open-xchange-gui-l10n-ja-jp
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-lv-lv
Architecture: all
Depends: open-xchange-gui-l10n-lv-lv
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-nl-nl
Architecture: all
Depends: open-xchange-gui-l10n-nl-nl
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-pl-pl
Architecture: all
Depends: open-xchange-gui-l10n-pl-pl
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-ro-ro
Architecture: all
Depends: open-xchange-gui-l10n-ro-ro
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-sk-sk
Architecture: all
Depends: open-xchange-gui-l10n-sk-sk
Section: oldlibs
Description: transitional dummy package

Package: open-xchange-gui-lang-zh-cn
Architecture: all
