## open-xchange-gui-l10n 6.22.4

=== debian/changelog ===
open-xchange-gui-l10n (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 13:00:45 +0100

open-xchange-gui-l10n (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:43:48 +0200

open-xchange-gui-l10n (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:31:49 +0200

open-xchange-gui-l10n (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:50:55 +0200

open-xchange-gui-l10n (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 01 Sep 2013 21:05:38 +0200

open-xchange-gui-l10n (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 14:05:19 +0200

open-xchange-gui-l10n (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:08:24 +0200

open-xchange-gui-l10n (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:00:25 +0200

open-xchange-gui-l10n (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:35:11 +0200

open-xchange-gui-l10n (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 12:11:49 +0200

open-xchange-gui-l10n (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 13:48:44 +0200

open-xchange-gui-l10n (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:48:57 +0200

open-xchange-gui-l10n (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 14:50:08 +0200

open-xchange-gui-l10n (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Aug 2013 12:22:23 +0200

open-xchange-gui-l10n (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:43:01 +0200

open-xchange-gui-l10n (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:58:41 +0200

open-xchange-gui-l10n (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:28:29 +0200

open-xchange-gui-l10n (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:57:19 +0200

open-xchange-gui-l10n (6.22.2-9) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Jun 2013 16:04:37 +0200

open-xchange-gui-l10n (6.22.2-8) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Jun 2013 10:20:52 +0200

open-xchange-gui-l10n (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Mar 2013 16:09:21 +0100

open-xchange-gui-l10n (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:54:42 +0100

open-xchange-gui-l10n (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:39:47 +0100

open-xchange-gui-l10n (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 09:18:42 +0100

open-xchange-gui-l10n (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:55:09 +0100

open-xchange-gui-l10n (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:41:25 +0100

open-xchange-gui-l10n (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:42:42 +0100

open-xchange-gui-l10n (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Feb 2013 09:45:07 +0100

open-xchange-gui-l10n (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2013 09:27:49 +0100

open-xchange-gui-l10n (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jan 2013 15:55:45 +0100

open-xchange-gui-l10n (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 14:23:34 +0100

open-xchange-gui-l10n (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:07:22 +0100

open-xchange-gui-l10n (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 14:06:28 +0100

open-xchange-gui-l10n (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:21:54 +0100


