=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	install -m 644 l10n/lib/i18nfunctions.sh \
 		$(CURDIR)/debian/open-xchange-gui-l10n/opt/open-xchange/lib/i18nfunctions.sh
 	( cd l10n; ANT_OPTS="-Dfile.encoding=UTF-8" ant gui-lang; )
-	for lang in ca_ES cs_CZ da_DK de_DE el_GR en_GB en_US es_ES eu_ES fr_CA fr_FR gl_ES he_HE hu_HU it_IT ja_JP ko_KO lv_LV nl_NL no_NB pl_PL pt_BR pt_PT ro_RO ru_RU sk_SK sv_SV th_TH tr_TR vi_VI zh_CN zh_TW; do \
+	for lang in ca_ES cs_CZ da_DK de_DE el_GR en_GB en_US es_ES eu_ES fr_CA fr_FR gl_ES he_HE hu_HU it_IT ja_JP ko_KO lv_LV nl_NL pl_PL pt_BR pt_PT ro_RO ru_RU sk_SK sv_SV th_TH tr_TR zh_CN zh_TW de_CH es_MX; do \
 		DLANG=$$(echo $${lang} | tr '[:upper:]_' '[:lower:]-'); \
 		DDIR=$(CURDIR)/debian/open-xchange-gui-l10n-$${DLANG}; \
 		GDDIR=$(CURDIR)/debian/open-xchange-gui-l10n-$${DLANG}; \
