=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Carsten Hoeger <choeger@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0),
+   ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk,
+   unzip
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
@@ -13,6 +15,13 @@
 Replaces: open-xchange-lang (<< 6.21.0-0)
 Conflicts: open-xchange-lang (<< 6.21.0-0)
 
+Package: open-xchange-gui-l10n-da-dk
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-gui-l10n
+Replaces: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
+Conflicts: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
+Description: Package containing translation for da_DK
+
 Package: open-xchange-gui-l10n-de-de
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-gui-l10n
@@ -46,6 +55,20 @@
 Replaces: open-xchange-gui-lang-pl-pl (<< 6.21.0-0)
 Conflicts: open-xchange-gui-lang-pl-pl (<< 6.21.0-0)
 Description: Package containing translation for pl_PL
+
+Package: open-xchange-gui-l10n-pt-br
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-pt-pt
+Replaces: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
+Conflicts: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
+Description: Package containing translation for pt_BR
+
+Package: open-xchange-gui-l10n-sv-se
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-gui-l10n
+Replaces: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0), open-xchange-gui-l10n-sv-sv (<< 7.4.1-0)
+Conflicts: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0), open-xchange-gui-l10n-sv-sv (<< 7.4.1-0)
+Description: Package containing translation for sv_SE
 
 Package: open-xchange-gui-l10n-es-es
 Architecture: all
@@ -140,14 +163,6 @@
 Replaces: open-xchange-gui-lang-community-ca-es (<< 6.21.0-0)
 Conflicts: open-xchange-gui-lang-community-ca-es (<< 6.21.0-0)
 Description: Package containing translation for ca_ES
- This localization package are driven by the community.
-
-Package: open-xchange-gui-l10n-da-dk
-Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui-l10n
-Replaces: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
-Conflicts: open-xchange-gui-lang-community-da-dk (<< 6.21.0-0)
-Description: Package containing translation for da_DK
  This localization package are driven by the community.
 
 Package: open-xchange-gui-l10n-el-gr
@@ -198,14 +213,6 @@
 #Description: Package containing translation for no_NB
 # This localization package are driven by the community.
 
-Package: open-xchange-gui-l10n-pt-br
-Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui-l10n, open-xchange-gui-l10n-pt-pt
-Replaces: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
-Conflicts: open-xchange-gui-lang-community-pt-br (<< 6.21.0-0)
-Description: Package containing translation for pt_BR
- This localization package are driven by the community.
-
 Package: open-xchange-gui-l10n-pt-pt
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-gui-l10n
@@ -220,14 +227,6 @@
 Replaces: open-xchange-gui-lang-community-ru-ru (<< 6.21.0-0)
 Conflicts: open-xchange-gui-lang-community-ru-ru (<< 6.21.0-0)
 Description: Package containing translation for pt_RU
- This localization package are driven by the community.
-
-Package: open-xchange-gui-l10n-sv-sv
-Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui-l10n
-Replaces: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0)
-Conflicts: open-xchange-gui-lang-community-sv-sv (<< 6.21.0-0)
-Description: Package containing translation for sv_SV
  This localization package are driven by the community.
 
 Package: open-xchange-gui-l10n-th-th
@@ -330,3 +329,5 @@
 
 Package: open-xchange-gui-lang-zh-cn
 Architecture: all
+Depends: open-xchange-gui-l10n-zh-cn
+Section: oldlibs
