## open-xchange-gui-l10n 6.22.7

=== debian/changelog ===
open-xchange-gui-l10n (6.22.7-7) stable; urgency=low

  * Seventh candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:48:38 +0200

open-xchange-gui-l10n (6.22.7-6) stable; urgency=low

  * Sixth candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 12:12:34 +0200

open-xchange-gui-l10n (6.22.7-5) stable; urgency=low

  * Fifth candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 14:02:32 +0200

open-xchange-gui-l10n (6.22.7-4) stable; urgency=low

  * Fourth candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 May 2014 13:47:30 +0200

open-xchange-gui-l10n (6.22.7-3) stable; urgency=low

  * Third candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 13:40:03 +0200

open-xchange-gui-l10n (6.22.7-2) stable; urgency=low

  * Second candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 May 2014 10:08:49 +0200

open-xchange-gui-l10n (6.22.7-1) stable; urgency=low

  * First candidate for 6.22.7 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Apr 2014 16:30:39 +0200

open-xchange-gui-l10n (6.22.7-0) unstable; urgency=low

  * prepare for 6.22.7

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2014 11:48:22 +0100

open-xchange-gui-l10n (6.22.6-13) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Apr 2014 15:23:39 +0200

open-xchange-gui-l10n (6.22.6-12) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Mar 2014 14:17:25 +0100

open-xchange-gui-l10n (6.22.6-11) stable; urgency=low

  * Build for patch 2014-03-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Mar 2014 17:59:48 +0100

open-xchange-gui-l10n (6.22.6-10) stable; urgency=low

  * Build for patch 2014-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Mar 2014 16:34:09 +0100

open-xchange-gui-l10n (6.22.6-9) stable; urgency=low

  * Build for patch 2014-03-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 27 Feb 2014 15:47:38 +0100

open-xchange-gui-l10n (6.22.6-8) stable; urgency=low

  * Build for patch 2014-02-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Feb 2014 15:41:51 +0100

open-xchange-gui-l10n (6.22.6-7) stable; urgency=low

  * Build for patch 2014-02-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:54:56 +0100

open-xchange-gui-l10n (6.22.6-6) stable; urgency=low

  * Sixth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Feb 2014 14:08:20 +0100

open-xchange-gui-l10n (6.22.6-5) stable; urgency=low

  * Fifth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Feb 2014 14:39:28 +0100

open-xchange-gui-l10n (6.22.6-4) stable; urgency=low

  * Fourth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2014 17:09:50 +0100

open-xchange-gui-l10n (6.22.6-3) stable; urgency=low

  * Third candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Jan 2014 16:30:59 +0100

open-xchange-gui-l10n (6.22.6-2) stable; urgency=low

  * Second candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 16:11:52 +0100

open-xchange-gui-l10n (6.22.6-1) stable; urgency=low

  * First candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 13:40:50 +0100

open-xchange-gui-l10n (6.22.6-0) unstable; urgency=low

  * prepare for 6.22.6

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:05:39 +0100

open-xchange-gui-l10n (6.22.4-16) stable; urgency=low

  * Build for patch 2014-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2014 16:41:44 +0100

open-xchange-gui-l10n (6.22.4-15) stable; urgency=low

  * Build for patch 2014-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Jan 2014 08:54:32 +0100
