## open-xchange-gui-l10n 6.22.8

=== debian/changelog ===
open-xchange-gui-l10n (6.22.8-8) stable; urgency=medium

  * Build for patch 2015-07-20 (2637)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jul 2015 09:19:03 +0200

open-xchange-gui-l10n (6.22.8-7) stable; urgency=low

  * Build for patch 2015-05-04 (2497)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Apr 2015 13:21:37 +0200

open-xchange-gui-l10n (6.22.8-6) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 25 Mar 2015 09:15:32 +0100

open-xchange-gui-l10n (6.22.8-5) stable; urgency=low

  * Fifth candidate for 6.22.8 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 10:18:41 +0200

open-xchange-gui-l10n (6.22.8-4) stable; urgency=low

  * Fourth candidate for 6.22.8 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 14:59:05 +0200

open-xchange-gui-l10n (6.22.8-3) stable; urgency=low

  * Third candidate for 6.22.8 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 13:58:33 +0200

open-xchange-gui-l10n (6.22.8-2) stable; urgency=low

  * Second candidate for 6.22.8 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 17:16:18 +0200

open-xchange-gui-l10n (6.22.8-1) stable; urgency=low

  * First candidate for 6.22.8 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:55:29 +0200

open-xchange-gui-l10n (6.22.8-0) unstable; urgency=medium

  * prepare for 6.22.8

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 11:40:45 +0200

open-xchange-gui-l10n (6.22.7-8) stable; urgency=low

  * Build for patch 2014-09-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Sep 2014 15:08:28 +0200
