## open-xchange-gui-l10n 6.22.10

=== debian/changelog ===
open-xchange-gui-l10n (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Oct 2015 12:29:36 +0200

open-xchange-gui-l10n (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 13:09:04 +0200

open-xchange-gui-l10n (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 14:00:41 +0200

open-xchange-gui-l10n (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 15:57:09 +0200

open-xchange-gui-l10n (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 11:25:43 +0200

open-xchange-gui-l10n (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Aug 2015 14:22:52 +0200

open-xchange-gui-l10n (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Nov 2014 17:51:39 +0100

open-xchange-gui-l10n (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Sep 2015 16:10:59 +0200

open-xchange-gui-l10n (6.22.9-15) stable; urgency=medium

  * Build for patch 2015-07-20 (2614)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jul 2015 13:43:13 +0200

open-xchange-gui-l10n (6.22.9-14) stable; urgency=medium

  * Build for patch 2015-05-26 (2521)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 May 2015 15:01:05 +0200

open-xchange-gui-l10n (6.22.9-13) stable; urgency=medium

  * Build for patch 2015-03-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Mar 2015 08:26:12 +0100

open-xchange-gui-l10n (6.22.9-12) stable; urgency=low

  * Twelfth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Mar 2015 16:28:18 +0100

open-xchange-gui-l10n (6.22.9-11) stable; urgency=low

  * Eleventh candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Mar 2015 15:22:39 +0100

open-xchange-gui-l10n (6.22.9-10) stable; urgency=medium

  * Tenth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Mar 2015 14:51:46 +0100

open-xchange-gui-l10n (6.22.9-9) stable; urgency=low

  * Nineth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Mar 2015 11:30:30 +0100

open-xchange-gui-l10n (6.22.9-8) stable; urgency=medium

  * Eighth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Feb 2015 16:44:18 +0100

open-xchange-gui-l10n (6.22.9-7) stable; urgency=low

  * Seventh candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Feb 2015 15:58:18 +0100

open-xchange-gui-l10n (6.22.9-6) stable; urgency=low

  * Sixth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Jan 2015 16:13:36 +0100

open-xchange-gui-l10n (6.22.9-5) stable; urgency=low

  * Fifth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Jan 2015 09:36:09 +0100

open-xchange-gui-l10n (6.22.9-4) stable; urgency=low

  * Fourth candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Dec 2014 13:11:42 +0100

open-xchange-gui-l10n (6.22.9-3) stable; urgency=low

  * Third candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Dec 2014 13:56:44 +0100

open-xchange-gui-l10n (6.22.9-2) stable; urgency=low

  * Second candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Nov 2014 11:40:44 +0100

open-xchange-gui-l10n (6.22.9-1) stable; urgency=low

  * First candidate for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 Oct 2014 14:44:20 +0100

open-xchange-gui-l10n (6.22.9-0) unstable; urgency=medium

  * prepare for 6.22.9 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Oct 2014 14:13:58 +0200
