## open-xchange-gui-l10n 6.22.12

=== debian/changelog ===
open-xchange-gui-l10n (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 09:26:10 +0200

open-xchange-gui-l10n (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 14:17:08 +0200

open-xchange-gui-l10n (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 13:52:13 +0200

open-xchange-gui-l10n (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:08:54 +0200

open-xchange-gui-l10n (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 11:42:37 +0200

open-xchange-gui-l10n (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:39:57 +0200

open-xchange-gui-l10n (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Mar 2016 14:40:13 +0100

open-xchange-gui-l10n (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 12:27:06 +0100

open-xchange-gui-l10n (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 12:36:05 +0100

open-xchange-gui-l10n (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Feb 2016 18:20:16 +0100

open-xchange-gui-l10n (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 09:56:51 +0100

open-xchange-gui-l10n (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 11:25:20 +0100

open-xchange-gui-l10n (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jan 2016 11:41:12 +0100
